.green {
  color: #6dbe4b; }

/* cd specific */
/* darks */
/* media colors */
/* for loading animation */
/* volume control slider controls */
/* animation delay */
.green {
  color: #6dbe4b; }

/* cd specific */
/* darks */
/* media colors */
/* for loading animation */
/* volume control slider controls */
/* animation delay */
:host {
  height: 80px; }

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: .5rem;
  color: var(--text-ideal);
  background-color: transparent; }

.footer-links {
  flex: 1 0 auto; }
  .footer-links p {
    font-size: var(--fs-body1-1); }
    .footer-links p a {
      display: inline-block;
      margin: 0 .5rem;
      text-decoration: none;
      color: var(--text-ideal);
      border-bottom: 1px solid transparent; }
      .footer-links p a:hover {
        border-bottom: var(--gray-border) 1px dotted; }

.copyrights-text {
  flex: 1 0 50vw; }
  .copyrights-text p {
    margin-top: 0;
    padding-right: 2rem;
    color: var(--text-ideal);
    font-size: var(--fs-overline-1);
    line-height: 1.4; }

.footer-logo {
  flex: 0.2 0 auto;
  margin-top: 0.6rem;
  margin-left: 1rem; }

@media screen and (max-width: 815px) {
  .copyrights-text {
    margin-left: 2rem; } }

@media screen and (min-width: 300px) and (max-width: 815px) {
  .footer {
    flex-direction: column; } }
